package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class UserIdentityToken extends DataTypeNode {
	
	public UserIdentityToken() {
		setBrowseName("UserIdentityToken");
		setAbstract(true);
	}

}
